please delete or merge my phabricator user account
Closed, ResolvedPublic

Description

I accidently created this account (https://phabricator.wikimedia.org/p/JakobVoss/) and cannot remove the LDAP connection. My primary account is https://phabricator.wikimedia.org/p/nichtich/. Sorry for confusion!

Restricted Application added subscribers: Zppix, TerraCodes, Aklapper. · View Herald TranscriptMay 27 2016, 9:14 PM

I don't think that merging is supported by Phabricator, and as the account has been used it cannot be deleted.
An account can be deactivated though if wanted.

Aklapper triaged this task as Lowest priority.Sep 23 2016, 3:31 PM
Aklapper claimed this task.

@JakobVoss, @nichtich: How would you like to proceed? Should I deactivate JakobVoss ?

Yes, please deactivate Phabricator account @JakobVoss but also remove the connection to LDAP Account "JakobVoss", so I can connect the latter to Phabricator account @nichtich!

No one else can remove connections except for the user, and a Phabricator account has to be associated to at least one LDAP or SUL account...

Maybe you could create a random MediaWiki account, associate it to the Phab account, remove the LDAP account from the Phab account, and then I could deactivate it? Hmmm. Not too great, I know. :-/

Aklapper reassigned this task from Aklapper to nichtich.Sep 29 2016, 7:33 PM

This needs action from JakobVoss first (see my previous comment) hence reassigning this task.

Thanks and sorry - I could have thought about the workaround myself!

nichtich closed this task as Resolved.Sep 29 2016, 7:54 PM

No sorry needed - I think it's not too obvious, to be honest. So I've also deactivated the @JakobVoss account now so there's only the @nichtich account left. :)